Miss any of our Open RFC calls?Watch the recordings here! »

lie-reject

0.1.2 • Public • Published

lie-reject

API

npm install lie-reject
var reject = require('lie-reject');

resolve

reject(value)

create a promise that is reject with this reason.

License

MIT

Keywords

none

Install

npm i lie-reject

DownloadsWeekly Downloads

1

Version

0.1.2

License

none

Last publish

Collaborators

  • avatar